/* =========================
          NEW HEADER
=========================== */

.page-header {
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  left: 0;
  min-height: 40px;
  position: fixed;
  top: 0;
  z-index: 50;
  width: 100%;
}
.page-header__main-row {
  background: #fff;
}

.page-header__inner {
  margin: 0 auto;
  position: relative;
  width: 980px;
}

.page-header::after,
.page-header__inner::after,
.page-header__main-row::after {
  clear: both;
  content: '';
  display: table;
}

.page-header__logo-wrap {
  float: right;
  margin-top: 5px;
  width: 130px;
}

.page-header__logo-wrap img {
  display: block;
}

.page-header__main-nav {
  float: left;
  padding-top: 15px;
  width: 650px;
}

.page-header__main-nav ul::after {
  clear: both;
  content: '';
  display: table;
}

.page-header__main-nav-item {
  float: left;
  margin-right: -15px;
  padding-right: 14px;
}

.page-header__main-nav-item:not(:last-child) {
  background: url(../img/bg_slash.gif) no-repeat right 13px;
}

.page-header__main-nav-item:not(:first-child) {
  margin-left: 20px;
}

.page-header__main-nav-item > a {
  color: #323334;
  display: table-cell;
  height: 40px;
  line-height: 1.2;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  padding-bottom: 5px;
}

.page-header__main-nav-item > a:hover {
  color: #f4bc00;
}

.page-header__main-nav-item > a.active-link {
  color: #f4bc00;
}

.drop-menu {
  background: #fff;
  display: none;
  left: 0;
  padding: 0 5px 8px;
  position: absolute;
  right: 0;
  top: 53px;
  width: 100%;
  z-index: 1005;
}

.drop-menu_inner {
  font-size: 0;
}

.drop-menu_inner:after {
    clear: both;
    content: '';
    display: table;
}

.drop-menu__item {
  display: inline-block;
  padding: 8px 0 11px;
  text-align: center;
  vertical-align: top;
}

.drop-menu__item--car {
  width: 150px;
}

.drop-menu__item--owners {
  font-family: Durant-i4,Durant,'Times New Roman',serif;
  font-size: 13px;
  font-style: italic;
  margin-bottom: 10px;
  width: 140px;
}

.drop-menu__item--owners:not(:last-child) {
  margin-right: 15px;
}

.drop-menu__item--owners a {
  text-decoration: none;
}

.drop-menu__item--owners span {
  display: block;
}

.drop-menu__item--dealer-cars {
    float: right;
}

.dealer-cars__item {
    display: inline-block;
}

.dealer-cars__item:not(:last-child) {
    margin-right: 15px;
}

.car-instock-btn {
    background-color: #f0ad00;
    color: #000;
    display: block;
    font-size: 14px;
    margin-top: 5px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 200px;
}

.car-instock-btn:hover {
    background-color: #f8cb43;
    color: #000;
}

.triangle {
  background: url('../img/bbc_carline_pointer.png') no-repeat scroll center bottom transparent;height: 9px;
  display: none;
  margin: 0px -1000px 0;
  position: relative;
  width: auto;
}
/*.drop-menu__item.active-link .triangle {
  display: block;
}*/
.drop-menu__item-photo {
  display: block;
  margin-bottom: 5px;
  text-decoration: none;
}
.drop-menu__item.inactive-auto {
  opacity: 0.25;
}
/*.drop-menu__item-photo img {
  width: 100%;
}*/

.drop-menu__item-photo--dealer-icon img {
    width: auto;
}

.drop-menu__item-title {
  font-family: Durant-i4,Durant,'Times New Roman',serif;
  font-size: 13px;
  font-style: italic;
  font-weight: normal;
  line-height: 1.2;
  margin: 0 0 -2px;
}

.drop-menu__item-price {
    font-size: 12px;
}

.drop-menu__item-photo--dealer-icon .drop-menu__item-title {
    margin: 5px 0 0;
}

.drop-menu__item-title span {
  color: #323334;
}

.drop-menu__item-descr {
  background: #fff;
  display: none;
  left: 0;
  padding: 0 5px 8px;
  position: absolute;
  right: 0;
  top: 164px;
  text-align: left;
}

.item-descr__title-wrap {
  color: #fff;
  font-family: Louis-i4,Louis,'Louis Bold',Tahoma,sans-serif;
  left: 16px;
  letter-spacing: .03em;
  position: absolute;
  top: 25px;
  z-index: 2;
}

.item-descr__inner-title {
  font-size: 26px;
  font-style: italic;
  font-weight: bold;
  letter-spacing: .03em;
}
.item-descr__inner-title a {
  color: #fff;
  text-decoration: none;
}

.item-descr__inner-price {
  font-family: Durant-i7,Durant,'Times New Roman',serif;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
}
.item-descr__picture img {
  width: 980px;
}
.item-descr__info {
  margin-top: 10px;
}

.item-descr__info::after {
  clear: both;
  content: '';
  display: table;
}

.item-descr__info-text {
  float: left;
  font-size: 12px;
  line-height: 16px;
  margin-right: 15px;
  width: 530px;
}

.item-descr__info-text p {
  margin: 0;
}

.item-descr__info-buttons {
  font-size: 0;
  margin-top: 10px;
}

.button {
  border: 1px solid #c3c3c3;
  box-shadow: inset 0 0 8px rgba(65,64,66,0.16);
  cursor: pointer;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  outline: none;
  padding: 5px 12px 4px;
  text-decoration: none;
}

.button--yellow {
  background: linear-gradient(to bottom, #f8cb43 22%,#f0ad00 43%);
  border-color: #f0ad00;
  border-top-color: #f8cb43;
  color: #fff;
}

.button--yellow:hover {
  background: linear-gradient(to bottom, #f0ad00 43%,#f8cb43 64%);
  border-color: #c38b00;
  border-bottom-color: #cdab4a;
  box-shadow: inset 0 0 5px rgba(35,31,32,0.30);
  color: #fff;
}

.button--grey {
  background: linear-gradient(to bottom, #d8d8d8 0%,#f2f2f2 100%);
  color: #4e4f50;
}

.button--grey:hover {
  background: linear-gradient(to bottom, #f0ad00 43%,#f8cb43 64%);
  border-color: #f0ad00;
  border-top-color: #f8cb43;
  box-shadow: inset 0 0 5px rgba(35,31,32,0.30);
  color: #fff;
}

.item-descr__info-buttons .button {
  display: inline-block;
  vertical-align: top;
}

.item-descr__info-buttons .button:not(:last-child) {
  margin-right: 10px;
}

.attributes {
  float: left;
  font-size: 0;
  width: 431px;
}

.attribute__item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
}

.attribute__item:not(:last-child) {
  margin-right: 10px;
}

.attribute__title {
  color: #7f7f7f;
  font-family: Durant-i4,Durant,'Times New Roman',serif;
  font-style: italic;
  font-weight: normal;
  font-size: 12px;
}

.attribute__pic::after {
  clear: both;
  content: '';
  display: table;
}

.attribute__pic img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  width: 32px;
}

.attribute__caption-figure {
  color: #323334;
  font-family: Louis,Tahoma,sans-serif;
  font-size: 30px;
  line-height: 1;
}

.attribute__caption {
  display: inline-block;
  max-width: 95px;
  vertical-align: middle;
}

.attribute__caption-text {
  display: block;
  font-family: Durant-i4,Durant,'Times New Roman',serif;
  font-style: italic;
  font-size: 12px;
}

.inner-page-menu {
  background: rgba(255,255,255,0.8);
}

.inner-page-menu__conteiner{
    margin: 0 auto;
    width: 980px;
}

/*.inner-page-menu--auto {
  text-align: right;
}*/

.inner-page-menu ul {
  font-size: 0;
  display: inline-block;
}

.inner-page-menu li {
  display: inline-block;
}

.inner-page-menu li {
    font-size: 16px;
    font-weight: bold;
}

.inner-page-menu li a,
.inner-page-menu li span {
  color: #323334;
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 11px;
  text-decoration: none;
}

.inner-page-menu li a:hover {
  background-color: #FFF;
  color: #f4bc00;
}

.inner-page-menu li span.active {
  background-color: #FFF;
  color: #f4bc00;
}

.page-header__dealer-row {
    background: #eee;
}

.page-header__dealer-contacts {
   float: left;
   font-size: 0;
   line-height: 24px;
}

.page-header__dealer-phone {
    display: inline-block;
    font-size: 12px;
    vertical-align: middle;
}

.page-header__dealer-phone img {
    display: inline-block;
    /*vertical-align: middle;*/
    margin: 0 5px;
}

.page-header__dealer-phone a {
    text-decoration: none;
}

.page-header__dealer-phone a:hover span {
    color: #7f7f7f;
    border-bottom: 1px dashed transparent;
}

.page-header__dealer-address {
    display: inline-block;
    font-size: 12px;
    margin-right: 15px;
    vertical-align: middle;
}

.header__buttons {
    float: right;
    width: 345px;
}

.header-testdrive-btn,
.header-service-btn,
.header-callback-btn {
    float: left;
}

.header-service-btn,
.header-testdrive-btn {
    margin-right: 15px;
    margin-top: 3px;
}

/* =========================
         CONTENT
=========================== */

.content-main-pic {
  margin-bottom: 30px;
}

.content {
  margin: 0 auto;
  width: 996px;
}

.content__title {
  font-size: 28px;
  margin-bottom: 30px;
  margin-top: 40px;
  text-transform: uppercase;
}
.content__title--margintop {
  margin-top: 90px;
}

.content__title--actions {
  margin-bottom: 30px;
}

.content__text {
    color: #323334;
    font-size: 14px;
    line-height: 22px;
}

.content__text h2 {
    font-size: 22px;
    line-height: 28px;
    color: #323334;
    margin-bottom: 15px;
    margin-top: 0;
    text-transform: none;
}

.content__text h3 {
    font-size: 18px;
    line-height: 22px;
    color: #323334;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: none;
}

.content__text p {    
    margin: 0 0 14px 0;
}

.content__text p + h3 {
    margin-top: 25px;
}

.content__text ul,
.content__text ol {
    margin-bottom: 14px;
}

.content__text li {
    margin-bottom: 5px;
    margin-left: 20px;
    position: relative;
}

.content__text ul li:before {
    color: #f4bc00;
    content: '\2014';
    left: -20px;
    position: absolute;
    top: 0;
}

/* =========================
        NEWS PAGES
=========================== */

.news__inner {
  font-size: 0;
  margin: 0 -8px;
}

.news__item {
  display: inline-block;
  vertical-align: top;
  width: 482px;
  height: 393px;
  margin-right: 20px;
  margin-bottom: 50px;
}

.news__item-inner {
  padding: 16px 8px;
}

.news__item-photo {
  display: block;
  margin-bottom: 15px;
}

.news__item-title {
  font-size: 14px;
  font-weight: bold;
}

.news__item-title a {
  color: #323334;
  text-decoration: none;
}

.news__item-title a:hover {
  color: #f4bc00;
}

.news__item-anons {
  font-size: 12px;
}

.news__item-more {
  display: inline-block;
  font-size: 12px;
  margin-top: 16px;
  text-decoration: underline;
}

.inner-page-menu__buttons {
    display: inline-block;
    float: right;
}

.inner-page-menu__buttons a {
    display: inline-block;
}

.floating_button {
    position: fixed;
    right: 0;
    bottom: 50px;
    z-index: 1000;
}

.page-header__dealer-logo {
    float: left;
    margin-right: 35px;
    margin-top: 10px;
}

/*.page-header__contacts-column{
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

.page-header__contacts-column:last-child {
    margin: 0;
}

.page-header__contacts-logo {
    margin-bottom: -5px;
}

.page-header__contacts-phone {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    margin-bottom: -5px;
}

.page-header__contacts-phone img {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 5px 5px;
}

.page-header__contacts-phone a {
    color: inherit;
    text-decoration: none;
}

.page-header__contacts-workTime {
    color: #666;
    font-size: 10px;
}

.header__contacts-requestCall {
    color: #f4bc00;
    text-decoration: none;
    border-bottom: 1px dashed rgba(244, 188, 0, 0.5);
}

.page-header__contacts-address {
    color: #666;
    font-size: 10px;
}

.page-header__contacts-logo img {
    vertical-align: bottom;
    display: inline-block;
    margin-bottom: 1px;
}*/

.nav_sitemap_footer_c1 {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.actions-title {
    color: #323334;
    font-family: Louis-i4, Louis, 'Louis Bold', Tahoma, sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 23px;
    margin-top: 30px;
    text-transform: none;
}

.footer__dealer-row {
    margin-top: 10px;
}

.footer__dealer-row:after {
    clear: both;
    content: '';
    display: table;
}

.footer__dealer-phone {
    color: #4e4f50;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.28;
    margin-top: 10px;
}

.footer__dealer-phone a {
    color: #4e4f50;
    text-decoration: none;
}

.footer-develop{
    float: right;
    margin-top: 10px;
}

.error-message.hide {
  display: none;
}


/*MODAL*/

.form__success-content {
    color: #000;
    position: relative;
    width: 360px;
}

.form__success-title {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.15;
    margin-bottom: 15px;
    position: relative;
}

.form__success-content p {
    font-size: 16px;
    font-weight: 300;
}

.form__success-check {
    display: block;
    height: 135px;
    margin: 0 auto;
    position: relative;
    width: 130px;
}
.form__success-check:after {
    -moz-transform: scaleX(-1) rotate(135deg);
    -ms-transform: scaleX(-1) rotate(135deg);
    -webkit-transform: scaleX(-1) rotate(135deg);
    transform: scaleX(-1) rotate(135deg);
    transform-origin: left top;
    border-right: 0px solid green;
    border-top: 0px solid green;
    content: '';
    display: block;
    height: 0px;
    left: 23px;
    position: absolute;
    top: 70px;
    border-right-width: 8px;
    border-top-width: 8px;
    width: 55px;
    height: 115px;
}

.modal-content--success {
  width: 360px !important;
}

.form-wrap {
  font-size: 0;
}


.footer_social {
    float: right;
   margin-right: 45px;
}

.content__text li.not-before:before  {
    display: none;
}